#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-EKqKNBBI1wg6eMqNOAudA1
key: tagstream-conduit-0.5.5.3-EKqKNBBI1wg6eMqNOAudA1
license: BSD-3-Clause
maintainer: yi.codeplayer@gmail.com
author: yihuang
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
abi: 7b383fdd75f2ac431a6e12ea614b1316
exposed: True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils
import-dirs: /usr/lib/ghc-8.4.3/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.4.3/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-EKqKNBBI1wg6eMqNOAudA1
depends:
    base-4.11.1.0 bytestring-0.10.8.2 text-1.2.3.0
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    transformers-0.5.5.0 conduit-1.3.0.3-LmObnhjlBlXKWT3aaj2Pgm
    conduit-extra-1.3.0-TSnscT2tHE5tCWjxVhSCl
    resourcet-1.2.1-DyrMduhw6NcBH9776LSX58
    attoparsec-0.13.2.2-4pZqFyZuvv0DMBnjRhBKkq
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    xml-conduit-1.8.0-Doa5Pr2ZrtCIFZnFpBFDO4
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=bcd8ba72b672d042505b8fc55f637c88
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             conduit-1.3.0.3-LmObnhjlBlXKWT3aaj2Pgm=535591a208ecba6a439708afbfef5621
             conduit-extra-1.3.0-TSnscT2tHE5tCWjxVhSCl=00724e8202a4fab50907ad34e805990c
             resourcet-1.2.1-DyrMduhw6NcBH9776LSX58=5ef1111b0548768da5656735a567125c
             attoparsec-0.13.2.2-4pZqFyZuvv0DMBnjRhBKkq=07053c5359c7530f0cb8534ff020b021
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=84ea2e9d87e56b4ceb814f92752c9208
             xml-conduit-1.8.0-Doa5Pr2ZrtCIFZnFpBFDO4=a419a2d4acf750d680b3229eccd14dce
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

